@charset "gb2312";
/* YUI 3.5.0 reset.css */
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}
/* XYF's layout */
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.clearfix{display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix{height:1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.dis{display:block}.undis{display:none}.fl{float:left}.fr{float:right}
/*End*/
.mt5{margin-top:5px}.mt10{margin-top:10px}.mt15{margin-top:15px}.mt20{margin-top:20px}.mt25{margin-top:25px}.mt30{margin-top:30px}.mb5{margin-bottom:5px}.mb10{margin-bottom:10px}.mb15{margin-bottom:15px}.mb20{margin-bottom:20px}.mb25{margin-bottom:25px}.mb30{margin-bottom:30px}.mtb5{margin:5px 0}.mtb10{margin:10px 0}.mtb15{margin:15px 0}.mtb20{margin:20px 0}.mtb25{margin:25px 0}.mtb30{margin:30px 0}.pt5{padding-top:5px}.pt10{padding-top:10px}.pt15{padding-top:15px}.pt20{padding-top:20px}.pt25{padding-top:25px}.pt30{padding-top:30px}.pb5{padding-bottom:5px}.pb10{padding-bottom:10px}.pb15{padding-bottom:15px}.pb20{padding-bottom:20px}.pb25{padding-bottom:25px}.pb30{padding-bottom:30px}.ptb5{padding:5px 0}.ptb10{padding:10px 0}.ptb15{padding:15px 0}.ptb20{padding:20px 0}.ptb25{padding:25px 0}.ptb30{padding:30px 0}.red{color:red}.blue{color:blue}.fb{font-weight:bold} 

a{text-decoration:none;}
a:hover{text-decoration:underline;}

#index_page{font-size: 12px;
font-family: arial, 'Hiragino Sans GB', 'Microsoft Yahei', 'Î¢ÈíÑÅºÚ', 'ËÎÌå', \5b8b\4f53, Tahoma, Arial, Helvetica, STHeiti;}

.sep{margin:0 5px;}

.top_bar{line-height:40px; padding:0 15px;}
.top_bar a{font-size:12px; color:#555; margin:0 5px;}

.header{ text-align:center; margin-bottom:20px;}
.bodyer .nav_bar{text-align:center; line-height:30px; font-size:14px;}
.bodyer .nav_bar a{margin:0 10px; color:blue;}

.bodyer .row{width:610px; margin:0 auto;}
.bodyer .row .gs{margin-bottom:20px;}
.bodyer .row .gs_inpb{width:500px; height:34px; border:2px solid #3eaf0e; display:inline-block; float:left;}
.bodyer .row .gs_inp{width:480px; padding:5px 10px; height:24px; line-height:24px; outline:none; border:none; *border:0; *height:23px; *line-height:23px;font-size: 16px;
color: blue;
font-weight: bold;}


.bodyer .row .arrow{width:100px; height:38px; float:left;}
.bodyer .row .arrow img{margin-top:10px; margin-left:25px;}
.bodyer .row .zx_inpb,.bodyer .row .gs_inpb{float:left;}
.bodyer .row .zx_cfd_inpb{width:198px; height:34px; border:2px solid #3eaf0e; display:inline-block; float:left;}
.bodyer .row .zx_cfd_inpb label,.bodyer .row .zx_ddd_inpb label{width:69px; display:inline-block; height:34px; line-height:34px; text-align:center; font-size:14px; float:left; border-right:1px solid #3eaf0e;}
.bodyer .row .zx_cfd_inp{border:none; outline:none;width:107px; padding:5px 10px; vertical-align:middle; height:24px; line-height:24px; *border:0; *height:23px; *line-height:23px; _width:105px; font-size:16px; color:blue; font-weight:bold;}
.bodyer .row .zx_ddd_inpb{width:198px; height:34px; border:2px solid #3eaf0e; display:inline-block; float:left;}
.bodyer .row .zx_ddd_inp{border:none; outline:none;width:107px; padding:5px 10px; height:24px; line-height:24px; *border:0; *height:23px; *line-height:23px; _width:105px;font-size:16px; color:blue; font-weight:bold;}

.bodyer .row1{margin-bottom:50px; position:relative; z-index:9999}
.bodyer .row1 .gs_btnb,.bodyer .row1 .zx_btnb{width:100px; height:38px; display:inline-block; float:left;margin-left:5px; font-size:16px;}
.bodyer .row1 .gs_btn,.bodyer .row1 .zx_btn{border:none; width:100px; height:38px;background:url(../images/btn-98-114.png) no-repeat #3eaf0e; color:#fff; cursor:pointer;}
.bodyer .row1 .gs_btn:hover,.bodyer .row1 .zx_btn:hover{background:#64B841;}

.bodyer .row2{width:910px; height:320px; margin:0 auto;}
.bodyer .row2 .side_nav{width:80px; height:320px; float:left; background:#E9EAEA;}
.bodyer .row2 .side_nav span{width:80px; height:29px; line-height:29px; text-align:center; display:inline-block; color:#969494; font-size:14px; cursor:pointer;}
.bodyer .row2 .side_nav span.cur{ background:#389CFF; color:#fff;background: url("../images/s_menu_69ff5987.png") no-repeat;}
.bodyer .row2 .side_nav span:hover{background: #4294E3; color:#fff;}
.bodyer .row2 .r_box{float:right; width:807px; height:320px; border:1px solid #ddd;}
.bodyer .row2 .inner{}
.bodyer .row2 .inner .i_box:hover{background:#F7F7FA;}
.bodyer .row2 .inner1_left{float:left;width:402px; height:320px; border-right:1px solid #ddd; overflow:hidden;}
.bodyer .row2 .inner1_left .wuliu .tit{ margin:0 auto; font-size:15px; color:#333; height:25px; line-height:27px; padding:5px; font-weight:bold; border-bottom:1px solid #eee; margin-bottom:8px;}
.bodyer .row2 .inner1_left .wuliu .tit span{display:inline-block; text-align:center; width:50%; cursor:pointer;}
.bodyer .row2 .inner1_left .wuliu .tit span:hover{background:#f3f3f3;}
.bodyer .row2 .inner1_left .wuliu .tit span.cur{ background:#E9EAEA;}
.bodyer .row2 .inner1_left .wuliu .wl_con{padding:0 5px;}
.gs_pic i {
display: inline-block;
background: url(http://www.baidu.com/aladdin/img/express_delivery/kuaidiiconmiddle2.png) no-repeat 0 0;
width: 35px;
height: 35px;
vertical-align: middle;
_margin-top: 10px;
font-style: normal;
overflow: hidden;
margin-left: 8px;
margin-right:2px;
}
.bodyer .row2 .inner1_left .wuliu .wl_con .gs_pic{ overflow:hidden; height:55px;}
.bodyer .row2 .inner1_left .wuliu .wl_con .gs_pic li{ float:left;width:78px; height:50px; line-height:50px; cursor:pointer;}
.bodyer .row2 .inner1_left .wuliu .wl_con .gs_pic a{display:block; text-decoration:none; color:#333;}
.bodyer .row2 .inner1_left .wuliu .wl_con .gs_pic a:hover{ border:2px solid #389cff;}
.bodyer .row2 .inner1_left .wuliu .wl_con .gs_wenzi{ margin-top:3px;}
.bodyer .row2 .inner1_left .wuliu .wl_con .gs_wenzi li{width:76px; height:25px; line-height:25px; text-align:center; float:left; margin:5px 1px; background:#F3F3F3;}
.bodyer .row2 .inner1_left .wuliu .wl_con .gs_wenzi li a{display:block; text-decoration:none; color:#6386E0;}
.bodyer .row2 .inner1_left .wuliu .wl_con .gs_wenzi li a:hover{/* border:2px solid #389cff; */color:#fff; background:#389cff;}

.bodyer .row2 .inner1_left .kuaidi .tit{ margin:0 auto; font-size:15px; color:#333; height:25px; line-height:27px; padding:5px; font-weight:bold; border-bottom:1px solid #eee; margin-bottom:8px;}
.bodyer .row2 .inner1_left .kuaidi .tit span{display:inline-block; text-align:center; width:50%; cursor:pointer;}
.bodyer .row2 .inner1_left .kuaidi .tit span:hover{background:#f3f3f3;}
.bodyer .row2 .inner1_left .kuaidi .tit span.cur{ background:#E9EAEA;}
.bodyer .row2 .inner1_left .kuaidi .wl_con{padding:0 5px;}
.gs_pic i {
display: inline-block;
background: url(http://www.baidu.com/aladdin/img/express_delivery/kuaidiiconmiddle2.png) no-repeat 0 0;
width: 35px;
height: 35px;
vertical-align: middle;
_margin-top: 10px;
font-style: normal;
overflow: hidden;
margin-left: 8px;
margin-right:2px;
}
.bodyer .row2 .inner1_left .kuaidi .wl_con .gs_pic{ overflow:hidden; height:55px;}
.bodyer .row2 .inner1_left .kuaidi .wl_con .gs_pic li{ float:left;width:78px; height:50px; line-height:50px; cursor:pointer;}
.bodyer .row2 .inner1_left .kuaidi .wl_con .gs_pic a{display:block; text-decoration:none; color:#333;}
.bodyer .row2 .inner1_left .kuaidi .wl_con .gs_pic a:hover{ border:2px solid #389cff;}
.bodyer .row2 .inner1_left .kuaidi .wl_con .gs_wenzi{ margin-top:3px;}
.bodyer .row2 .inner1_left .kuaidi .wl_con .gs_wenzi li{width:76px; height:25px; line-height:25px; text-align:center; float:left; margin:5px 1px; background:#F3F3F3;}
.bodyer .row2 .inner1_left .kuaidi .wl_con .gs_wenzi li a{display:block; text-decoration:none; color:#6386E0;}
.bodyer .row2 .inner1_left .kuaidi .wl_con .gs_wenzi li a:hover{/* border:2px solid #389cff; */color:#fff; background:#389cff;}


.bodyer .row2 .inner1_left .wuliu{height:210px; width:402px; float:left; border-bottom:1px solid #ddd; border-right:1px solid #ddd;}
.bodyer .row2 .inner1_left .kuaidi{height:210px; width:402px; float:left; border-bottom:1px solid #ddd;}
.bodyer .row2 .inner1_left .huoyuan h2{float:left; width:25px; font-size:15px; padding-left:5px; padding-right:5px; text-align:center; height:94px; border-right:1px solid #ddd; font-weight:bold; color:#666; padding-top:15px;}
.bodyer .row2 .inner1_left .huoyuan .con{padding:10px; float:left;width:345px; _overflow:hidden;}
.bodyer .row2 .inner1_left .huoyuan .con ul{ overflow:hidden;}
.bodyer .row2 .inner1_left .huoyuan .con li{line-height:20px; height:20px; white-space:nowrap;}
.bodyer .row2 .inner1_left .huoyuan .con li a{color:#666;}
.bodyer .row2 .inner1_left .cheyuan{height:109px; width:402px; float:left; border-right:1px solid #ddd;}
.bodyer .row2 .inner1_left .huoyuan{height:109px; width:402px; float:left; }
.bodyer .row2 .inner1_right{ overflow:hidden; width:400px; float:right;}
.xinxi_btn{ text-align:left; line-height:30px;}
.xinxi_btn span{margin:0 0px;}
.xinxi_btn span a{padding:3px; border:1px solid #eee; color:#6386E0; background:#F3F3F3;}
.xinxi_btn span a:hover{background:#389cff; text-decoration:none; color:#fff;}

/* ½¹µãÍ¼ */
.focus{width:404px;height:320px;border-right:1px solid #EEE;position:relative;float:left}
.f426x240{width:404px;height:320px;overflow:hidden}
.f426x240 img{width:404px;height:320px}

.rslides{width:100%;position:relative;list-style:none;padding:0}
.rslides_nav{height:51px;width:31px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(../images/i.png) no-repeat 0 -560px;margin-top:-28px}
.rslides_nav:active{opacity:1.0}
.rslides_nav.next{left:auto;background-position:-31px -560px;right:0}
.rslides_tabs{margin:12px auto;clear:both;text-align:center; position:absolute; bottom:0px; left:180px;}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px}
.rslides_tabs a{text-indent:-9999px;overflow:hidden;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;background:rgba(0,0,0, .2);background:#DDD;display:inline-block;_display:block;*display:block;width:9px;height:9px}
.rslides_tabs .rslides_here a{background:rgba(0,0,0, .6);background:#390}

.pic_area{width:50%;}
.pic_area img{width:404px; height:320px;}
.list_area{width:49%;}
.list_area .list_box{padding:5px; overflow:hidden;}

.list_area .list_box .r_title{height:20px; line-height:20px; margin:10px;}
.list_area .list_box .r_title h3{font-size:16px; font-weight:bold; float:left;}
.list_area .list_box .r_title .r_more a{float:right; color:#333; text-decoration:underline;}
.list_area .list_box .r_title .r_more a:hover{color:#F00;}



.list_area .list_box ul{padding:10px;}
.list_area .list_box ul li{line-height:30px; height:30px; overflow:hidden; text-overflow:ellipsis;}
.list_area .list_box ul li a{font-size:14px; color:#222;}
.list_area .list_box ul li a:hover{color:#0079F5;}
.list_area .list_box ul li i{width: 3px;
height: 3px;
background: #666;
overflow: hidden;
display: inline-block;
margin-right: 9px;
vertical-align: middle;
_vertical-align: baseline;}

.tool_box{padding:20px;}
.tool_box li{display:block; float:left; width:170px; height:50px;border: 2px solid #f1f1f1;font-size: 16px;color: #222;margin-right: 17px;margin-bottom: 20px; text-align:center; line-height:50px;}
.tool_box li:hover{border:2px solid #389CFF; }
.tool_box a{display:block;}
.tool_box a:hover{text-decoration:none;}


.frlink{width:910px; margin:10px auto; border:1px solid #E9E9E9; position:relative;}
.frlink dt{width:40px;font-size:14px; padding:10px; vertical-align:middle; line-height:20px; text-align:center; position:absolute; font-weight:bold; color:#666;}
.frlink dd{ padding-left:60px; overflow:hidden;}
.frlink dd ul{padding:10px; clear:both;}
.frlink dd ul li{float:left; margin:0 5px; white-space:nowrap; line-height:20px;}
.frlink dd ul li a{color:#999; font-size:12px;}
.frlink dd ul li.frlink_more{position:absolute; right:60px; bottom:0px;}
.frlink dd ul li.frlink_sq{position:absolute; right:5px; bottom:0px; color:#F00;}
.frlink dd ul li.frlink_sq a{color:#F00;}

#footer{width:960px; margin:20px auto; text-align:center; font-size:12px;}
#footer .sep{margin:0 5px; color:#666;}
#footer p{padding:5px 0;}
#footer a{color:#252525;}
#footer p.ft_link{color:#333;}
#footer p.copyright{color:#666;}
#footer p.copyright a{text-decoration:underline;}

#div_map_hw{position:absolute; top:100px; left:80px;display:none; z-index:9999}
.theme-buy{margin-top:7%;text-align:center;}
.theme-signin{font-size:15px;}
.theme-popover-mask{z-index:1;position:absolute;left:0;top:0;width:100%;height:100%;background:#000;opacity:0.5;filter:alpha(opacity=50);-moz-opacity:0.5;display:none;}
.theme-popover{z-index:9999;position:absolute;top:30%;left:45%;width:850px;height:650px;margin:-180px 0 0 -330px;border-radius:5px;border:solid 2px #e4e4e4;background-color:#fff;display:none;box-shadow:0 0 10px #666;background:#fff;}
.theme-poptit{border-bottom:1px solid #ddd;padding:12px;position:relative;height:24px; line-height:24px;}
.theme-poptit .close{float:right;color:#999;padding:5px;margin:-2px -5px -5px;font:bold 14px/14px simsun;text-shadow:0 1px 0 #ddd}
.theme-poptit .close:hover{color:#444;}
.theme-popbod{color:#444;height:148px;}.theme-signin{margin: -50px -20px -50px 90px;text-align:left;font-size: 14px;}
h3{ font-size:14px; font-weight:bold;}

.bj{width:690px;height:139px;background:#E9EAEA;position:absolute;left:0;bottom:0;z-index:-9999;}
.m_sear_box .inp_box .inp_b{border:none;border-radius:3px;background:#fff;}
.btn_i{border-radius:5px;}
.m_sear_nav{margin-bottom:19px;text-align:center;}
.m_sear_box .inp_box .inp_b .inp_i{margin-left:1px;}
.main_search{padding:10px 20px 20px 20px;}